/*
Assignment Name: Pacific Trails Resort External CSS - Module 5
File Name: pacific.css
Date: 02/04/2020
Programmer: Fredy Chavez
*/

body {   
        background-color: #3399CC; 
        color: #666666; 
        font-family: Verdana, Arial, sans-serif;
        background-image: linear-gradient(to bottom, #3399CC, #C2E0F0, #3399CC)
}

header { 
        background-color: #000033; 
        color: #FFFFFF; 
        font-family: Georgia, serif; 
}

h1 {     
        line-height: 200%;
        background-image: url(images/sunset.jpg); 
        background-position: right; 
        background-repeat: no-repeat;
        padding-left: 1em;
        height: 72px; 
        margin-bottom: 0;
}

nav {    
        font-weight: bold;
        padding: 0px; 
        float: left; 
        width: 160px; 
 }

h2 {     
        color: #3399CC; 
        font-size: medium; 
        font-family: Georgia, serif;
}

dt {     
        color: #000033;
        font-weight: bold;
}

.resort {        
        color: #000033; 
        font-size: 1.2em; 
}

.footer {        
        background-color: #FFFFFF; 
        font-size: .70em; 
        font-style: italic; 
        text-align: center;
        padding: 1em; 
        margin-left: 170px; 
}

#wrapper {      
        min-width: 700px;
        max-width: 1024px; 
        margin-right: auto;
        margin-left: auto;
        background-color: #000033; 
        box-shadow: 5px 5px 5px #000000; 
}

h3 {     
        color: #000033; 
}

main {  
        background-color: #FFFFFF; 
        margin-left: 170px; 
        padding-left: 2em; 
        padding-right: 2em;
        padding-top: 1px; 
        padding-bottom: 1px; 
}

#homehero {      
        height: 300px; 
        background-image: url(images/coast.jpg); 
        background-size: 100% 100%; 
        background-repeat: no-repeat; 
        margin-left: 170px; 
}

#yurthero {      
        height: 300px;
        background-image: url(images/yurt.jpg); 
        background-size: 100% 100%; 
        background-repeat: no-repeat; 
        margin-left: 170px; 
}

#trailhero {    
        height: 300px; 
        background-image: url(images/trail.jpg); 
        background-size: 100% 100%; 
        background-repeat: no-repeat; 
        margin-left: 170px; 
}

nav a {  
        text-decoration: none; 
}

* { 
        box-sizing: border-box; 
}

nav a:link {
        color: #FFFFFF; 
}

nav a:visited {
        color: #C2E0F0;
}

nav a:hover {
        color: #CCCCCC; 
}

nav ul {
        list-style-type: none; 
        padding: 1em; 
}

header, nav, main, footer {
        display: block; 
}
